Please help!

Discussion in 'Wii U - Hacking & Backup Loaders' started by HandZeno, Nov 11, 2016.

  1. HandZeno
    OP

    HandZeno Newbie

    Newcomer
    6
    0
    Nov 11, 2016
    Hey guys,

    Apologies for having to post this, but I've run into a bit of an issue with my Wii U.

    I recently pulled it out of storage and decided to play with it again. Turn it on, attempt to update and "Error 105-3102".

    After googling for a wee bit I realized this error is more than likely coming from my vWii. Great. I remember that this is modded to all heck and I never got my backups to work, so alarm bells are ringing.
    I read on a little more and discover that this means that more than likely, my IOS' are corrupted. This doesn't surprise me considering I know for a fact that I tried to install some Wii IOS' when I was younger when I thought I knew what I was doing.

    I'm currently trying to troubleshoot. I'm trying to open syscheck and do a detailed scan, but it keeps telling me whilst its sorting titles that "Failed to get the stored TMD for IOS36". After reading a bit more, I've come to the conclusion that I have no idea wtf I'm doing and really should ask for someone's help. My end goal is just getting my Wii U to update to 5.5.1 and not have to worry about vWii again.

    I would really appreciate someone's help with this. I don't even want to use vWii as I don't have any games for it, so if at all possible I'd be willing to completely reset the console to factory settings, though I have a funny feeling that it's not possible and my NAND needs to be manually repaired if I wanted to do that.

    Thank you.

    *Just for clarification; I can launch YABDM and HBC, so I can't have buggered the system beyond repair... hopefully.
     
    Last edited by HandZeno, Nov 11, 2016
  2. worm28

    worm28 GBAtemp Advanced Fan

    Member
    669
    125
    Jun 2, 2013
    United States
    Portland, Oregon
    If you use the newest syscheck it has an option to skip certain ios so you can skip ios36 and it will still work. But ios36 could be your problem you will know when you run syscheck. Use this one here http://www.hacksden.com/downloads.php?do=file&id=149 But even when you find out witch ios is bad you have to install a clean non fakesynd ios or your wii u still wont update. after you run it you will have a file called syscheck something on your sd root post the files contents here.
     
  3. HandZeno
    OP

    HandZeno Newbie

    Newcomer
    6
    0
    Nov 11, 2016

    Thank you.

    Unfortunately that was the version of syscheck I was using. I wasn't presented an option to skip certain IOS' and I assumed it was just doing its first time setup and failed with the TMD error for IOS36.

    EDIT: It's still not working. Just goes straight to collecting information about vWii and doesn't present an option to skip an IOS.
     
    Last edited by HandZeno, Nov 11, 2016
  4. worm28

    worm28 GBAtemp Advanced Fan

    Member
    669
    125
    Jun 2, 2013
    United States
    Portland, Oregon
    Replace this meta.xml with the one in SD/apps/SysCheckHDE and run it again.
     

    Attached Files:

  5. HandZeno
    OP

    HandZeno Newbie

    Newcomer
    6
    0
    Nov 11, 2016
    Thank you, that got it to work.

    Here's the report:

    SysCheck HDE v2.4.0 HacksDen Edition by JoostinOnline, Double_A, R2-D2199, and Nano
    ...runs on vIOS58 (rev 6432).

    Region: PAL
    System Menu 4.3E (v546)

    Drive date: 06.28.2011
    Homebrew Channel 1.1.2 running on IOS58

    Hollywood v0x21
    Console ID: 606699491
    Console Type: vWii
    Shop Channel Country: United Kingdom (110)
    Boot2 v0
    Found 49 titles.
    Found 34 IOS on this console. 0 of them are stubs.

    vIOS9 (rev 1290): No Patches
    vIOS12 (rev 782): No Patches
    vIOS13 (rev 1288): No Patches
    vIOS14 (rev 1288): No Patches
    vIOS15 (rev 1288): No Patches
    vIOS17 (rev 1288): No Patches
    vIOS21 (rev 1295): No Patches
    vIOS22 (rev 1550): No Patches
    vIOS28 (rev 2063): No Patches
    vIOS31 (rev 3864): No Patches
    vIOS33 (rev 3864): No Patches
    vIOS34 (rev 3864): No Patches
    vIOS35 (rev 3864): No Patches
    vIOS36: Skipped
    vIOS37 (rev 5919): No Patches
    vIOS38 (rev 4380): No Patches
    vIOS41 (rev 3863): No Patches
    vIOS43 (rev 3863): No Patches
    vIOS45 (rev 3863): No Patches
    vIOS46 (rev 3863): No Patches
    vIOS48 (rev 4380): No Patches
    vIOS53 (rev 5919): No Patches
    vIOS55 (rev 5919): No Patches
    vIOS56 (rev 5918): No Patches
    vIOS57 (rev 6175): No Patches
    vIOS58 (rev 6432): USB 2.0
    vIOS59 (rev 8737): No Patches
    vIOS62 (rev 6430): No Patches
    vIOS80 (rev 7200): No Patches
    vIOS236 (rev 65535): Trucha Bug, ES Identify, NAND Access
    vIOS249[38] (rev 17): Trucha Bug, NAND Access
    vIOS250 (rev 65535): Trucha Bug, NAND Access
    vIOS251[58] (rev 21010, Info: d2x-alt-vWii-v10beta(r53)): Trucha Bug, NAND Access
    vIOS512 (rev 7): No Patches
    vIOS513 (rev 1): No Patches
    Report generated on 11/11/2016.
     
    Last edited by HandZeno, Nov 11, 2016
  6. worm28

    worm28 GBAtemp Advanced Fan

    Member
    669
    125
    Jun 2, 2013
    United States
    Portland, Oregon
    Looks like ios36 is the bad one but your ios236,249 and 250 are wii ios you should install the vWii version of those then wii backups will work.
     
  7. HandZeno
    OP

    HandZeno Newbie

    Newcomer
    6
    0
    Nov 11, 2016
    Thanks.

    I have completely forgotten how to reinstall IOS'. Could you point me to a fairly noob friendly tutorial please?

    *Also, I hate to be this guy buuuutttt.... could you PM me a link on where I can download vWii friendly IOS'? Thank you.
     
  8. worm28

    worm28 GBAtemp Advanced Fan

    Member
    669
    125
    Jun 2, 2013
    United States
    Portland, Oregon
    Last edited by worm28, Nov 11, 2016
  9. HandZeno
    OP

    HandZeno Newbie

    Newcomer
    6
    0
    Nov 11, 2016
    Thanks man, I really appreciate this.

    I'm using the IOS36 .wad from sendspace :)
     
  10. HandZeno
    OP

    HandZeno Newbie

    Newcomer
    6
    0
    Nov 11, 2016
    Just to give some advice to others who may be in my situation:

    - Follow what worm28 said. Use the links provided and reinstall all the CIOS'.
    - Download the IOS36 wad from sendspace.
    - Open Multi-Mod-Manager and go down to the bottom; change the IOS to use to be IOS236
    - Open the wad manager section of MMM and look for the IOS36 wad (put it on the root of your SD card)
    - Install!
    - Restart your WiiU and you should now be able to update to the latest version.

    Once again worm28, I can't thank you enough. You've saved me a boatload of headaches. Can I gift you a game on steam as some sort of compensation for your time?
     
  11. worm28

    worm28 GBAtemp Advanced Fan

    Member
    669
    125
    Jun 2, 2013
    United States
    Portland, Oregon
    You should install ios 249 and 250 for vWii so you can play wii backups. if you want to gift me a game on steam you can pm me but you dont have to im glad your WiiU is updated
     
    HandZeno likes this.